ARG BUILD_IMAGE=

FROM ${BUILD_IMAGE}

ARG DOCUTILS_VERSION=0.19

ADD gitlab-python.tar.gz /

RUN mkdir /assets \
    && pip3 install --compile docutils==${DOCUTILS_VERSION} \
    && cp -R --parents \
        /usr/local/lib/python3.9/site-packages \
        /usr/local/bin/rst2* \
        /assets
